#gdprPopup {
    position: fixed;
    bottom: 0px;
    left: 0;
    z-index: 999;
    background-color: white;
    border-top: solid 1px rgba(1, 1, 1, 0.25);
    box-shadow: 0 1px rgba(0, 0, 0, 0.1);
    width: 100%;
    padding: .33em;
    padding-top: 12px;
    display: none;
}

@media only screen and (max-width: 768px) {
    #gdprPopup {
        text-align: center;
    }
    #gdprPopup a {
        margin-top: .75em;
    }
}

#gdprPopup container {
    max-width: 1200px;
}